body {
background:#000000;
background-repeat: repeat-y;
}
body,td,th {
font-family: tahoma;
font-size: 16px;
color: #7DA7A5;
line-height: 18px;
cursor: default;
letter-spacing: 1.5px;
text-align: justify;
}

#content {
padding: 20px;
}
.menu a, .nav a:link, .nav a:active, .nav a:visited {
padding: 5px;
color: #9A855E;
font: 18px tahoma;
text-transform: uppercase;
font-weight: bold;
text-decoration: none;
margin: 2px;
border-bottom: none;
letter-spacing: 1px;

}
.menu a:hover {
color: #213C4D;
cursor: default;
}

a:link, a:visited, a.active {
color: #9A855E;  
text-decoration: none;
font: 16px tahoma;


}
a:hover {
color: #213C4D;
}

.title {
font-family: georgia;
font-size: 23px; 
color: #98404C;
letter-spacing: 1px;
padding: 7px;
text-align: left;

}

b {
color: #88846B;
font-family: tahoma;

}

em {
color: #6C93BA;
font-family: tahoma;


}


i {
color: #6C93BA;
font-family: tahoma;
font-weight: bold;
}


input, textarea, option, select {
background-color: #272318;
border: 1px solid #7DA7A5;
font-family: tahoma;
font-size: 16px;
color: #7DA7A5;
padding: 2px;
}
